// Modena Spyder


'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0


'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE WHEEL RENDER OFFFSET DEFINITIONS
'-----------------------------------------------------------------

[wheel_front]
renderoffset=0.000

[wheel_rear]
renderoffset=-0.012


'-----------------------------------------------------------------
' 		VEHICLE SKIN DEFINITION 
'-----------------------------------------------------------------

' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'
[vehicletype]
type=primary

[skin00]
//BlueSilver
color_id=silver
specular_red=245
specular_green=80
specular_blue=80
specular_paint_exponent=47.0
specular_glass_exponent=40.0
specular_rubber_exponent=45.0
specular_sun_intensity=0
addons_enabled=0

' front end paint swatch
[paintcolor0]
paintname=kTxtSilverBlue
painta=155
paintr=89
paintg=145
paintb=152
m_price=0

[skin01]
//red
color_id=red
specular_red=78
specular_green=199
specular_blue=199
specular_paint_exponent=47.0
specular_glass_exponent=45.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor7]
paintname=kTxtRed
painta=255
paintr=141
paintg=50
paintb=53
m_price=0

[skin02]
//yellow
color_id=yellow
specular_red=247
specular_green=144
specular_blue=82
specular_paint_exponent=5.0
specular_glass_exponent=20.0
specular_rubber_exponent=45.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor2]
paintname=kTxtYellow
painta=255
paintr=89
paintg=142
paintb=152
m_price=0

[skin03]
//black
color_id=black
specular_red=76	
specular_green=185
specular_blue=76
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=22.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor3]
paintname=kTxtBlack
painta=255
paintr=17
paintg=154
paintb=87
m_price=0

[skinhp]
//highperformance
color_id=purple
specular_red=45
specular_green=125
specular_blue=125
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enabled=1

'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------

[coplights]
glow_num=0

[brakelights]
glow_num=5
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=2
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=2
attach_bone3=LIGHT_TAIL_LEFT2
attach_glow3=3
attach_bone4=LIGHT_TAIL_RIGHT2
attach_glow4=3
attach_bone5=LIGHT_TAIL
attach_glow5=1

[headlights]
glow_num=0

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=0
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=0


'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=5

[lightglow0]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=196
glow_flashfreq=0
glow_shape=0003

[lightglow1]
glow_sizex=0.6
glow_sizey=0.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0
glow_shape=0001

[lightglow2]
glow_sizex=0.3
glow_sizey=0.3
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=96
glow_flashfreq=0.0
glow_shape=0003

[lightglow3]
glow_sizex=0.4
glow_sizey=0.4
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=0
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0003

